---
name: Tyler Amos
start_date: 2019-06-17
locality: Hillsborough, NC
country: USA
role: <a href="/job-families/engineering/development/backend">Senior Backend Engineer,
  Fulfillment:License</a>
reports_to: james-l
picture: tyleramos.jpg
twitter: tmanamos
gitlab: tyleramos
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Provision Team
- Fulfillment:License BE Team
projects:
  gitlab: reviewer backend
  customers-app: maintainer backend
  license-app: maintainer backend
story: 'Tyler started web development professionally in 2005 and hasn’t looked back
  since. He has a focus on backend engineering using Ruby on Rails. Outside of work,
  you might find him managing two children, playing basketball, or rooting for the
  Tar Heels!

  '
domain_expertise:
- rails
specialty: License

